import 'package:flutter/material.dart';
import 'package:momo/material/router.dart';

class MyMaterialApp extends StatelessWidget {
  const MyMaterialApp({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return MaterialApp.router(
      routerConfig: MyMaterialRouterConfig.router,
      theme: ThemeData(useMaterial3: true),
    );
  }
}
